Bug 40384 - talk incorrect 8bit character handling
Summary: talk incorrect 8bit character handling
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: talk   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-12 22:05 UTC by Alexey Buzykaev
Modified: 2015-03-05 01:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-12 22:10:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Make use bit 9 for handling meta (1.29 KB, patch)
2001-05-12 22:10 UTC, Alexey Buzykaev
no flags Details | Diff

Description Alexey Buzykaev 2001-05-12 22:05:59 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; Linux 2.2.12-20smp i686)

Description of problem:
talk incorectly handles national character which correspond to scrolling
window function (meta-p, meta-n)

How reproducible:
Always

Steps to Reproduce:
In opened talk window try to type 8-bit national characters which
coresponed to 7-bit ASCII 'p' and 'n'.

Actual Results:  It will work as you just want to scroll window of your
partner. :)


Expected Results:  Natural apearing typed characters

Additional info: Patch is attached

Comment 1 Alexey Buzykaev 2001-05-12 22:10:37 UTC
Created attachment 18209 [details]
Make use bit 9 for handling meta

Comment 2 Phil Knirsch 2001-08-23 09:28:29 UTC
Fixed in newest version (0.17-12). Roswell beta should have it.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.